Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Jun 2020 04:54:41 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I ordered one white shoe also but which is not shown in the list. I paid
total 325 but current total is 282 I need my money back. Thanking you

On Sun, 7 Jun 2020, 11:14 Centrepoint, <[email-masked]>
wrote:

> Order number 6497659080 has been shipped.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi ALBY BABY, products from order number 6497659080
> <https://www.centrepointstores.com/sa/en/my-account/order/6497659080?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is S001447724850.
> <http://mypackage.carry.delivery/?cid=332333&sid=1&bc=S001447724850&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *ALBY BABY*
> MCH old hostel,Al Batin,5834 king khalid ibn Abdul
> Hafar albatin 39923
> MCH hospital
> Hafer Al Batin, Saudi Arabia
> Mobile: +966 534342349
>
> Payment Method:
> *mada*
> xxxx xxxx xxxx 8631
>
> *Order Details* Consignment Number: 88887002043820200607
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/162021213?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * Textured Thong Slippers *
> Color: Green
> Size: 36
> 1
>
> <https://www.centrepointstores.com/sa/en/p/158979271?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * Missy Slip-On Ballerina Shoes *
> Color: Silver
> Size: 36
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161773546?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Feeding Bottle with Lid - 300 ml *
> Color: Blue
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161816074?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEXPRESS *
> * Textured Low Top Slip On Running Shoes *
> Color: Pink
> Size: 36
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161642351?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * Printed Tote Bag with Pouch *
> Color: Blue
> 1
>
> <https://www.centrepointstores.com/sa/en/p/160748110?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * Textured Flip Flops *
> Color: Peach
> Size: 36
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161773566?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Printed Feeding Bottle with Handles - 250 ml *
> Color: Pink
> 2
>
> <https://www.centrepointstores.com/sa/en/p/162138111?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Printed 13-Piece Tea Set with Metallic Stand *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161773443?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Embroidered Filled Cushion - 45x45 cms *
> Color: Purple
> 2
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1166752